<?php

namespace App\Http\Controllers;

use App\Http\Controllers\Controller;
use App\Models\Product;

class FabricsController extends Controller
{
    public function index()
    {
        $fabrics = Product::take(6)->get();
        
        return view('fabrics', [
            'fabrics' => $fabrics
        ]);
    }
}
